### Function

# Phosh AppAuthPrompt get_selected_choices

#### Declaration [src]

    GVariant*
    phosh_app_auth_prompt_get_selected_choices (
      GtkWidget* self
    )

#### Description

No description available.

#### Parameters

`self`

  Type: `GtkWidget`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `GVariant`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.